Bug 212773 - "Ask on logout" no longer does
Summary: "Ask on logout" no longer does
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: gnome-panel (Show other bugs)
(Show other bugs)
Version: 5.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-28 23:16 UTC by Jeff Needle
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-19 15:16:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jeff Needle 2006-10-28 23:16:38 UTC
If you check "Ask on logout" in the sessions preference dialog and log out, you
are no longer asked.  You just get a countdown from 60.

Comment 1 RHEL Product and Program Management 2006-10-28 23:20:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 9 Jay Turner 2006-12-19 15:16:39 UTC
gnome-panel-2.16.1-6.el5 included in 20061218.1 trees.


Note You need to log in before you can comment on or make changes to this bug.